/*Home Page CSS*/

#home .image
      {
       width : 1024px ;
       padding : 30px 0;
       height : 390px ;
       background-image : url('../images/imageBackgroundr4.jpg');
       background-repeat : no-repeat ;
       }
#home a.signUpButton
	{
		display : inline-block ;
		width : 204px ;
		height : 14px ;
		padding : 10px 0 ;
		text-align : center ;
		background-image : url('../images/homeLinks/scrollerSignUpButton_unscrolled.png') ;
		background-repeat : no-repeat ;
		background-position : center center ;
		color : #fff ;
		text-decoration : none ;
		letter-spacing : 2px ;
		margin : 10px 10px 0 10px
	}
#home a.signUpButton:hover
	{
		background-image : url('../images/homeLinks/scrollerSignUpButton_scrolled.png') ;
	}
#home a.compareButton
	{
		display : inline-block ;
		width : 204px ;
		height : 14px ;
		padding : 10px 0 ;
		text-align : center ;
		background-image : url('../images/homeLinks/comparePlansButton_unscrolled.png') ;
		background-repeat : no-repeat ;
		background-position : center center ;
		color : #fff ;
		text-decoration : none ;
		letter-spacing : 2px ;
		margin : 10px 10px 0 10px ;
	}
#home a.compareButton:hover
	{
		background-image : url('../images/homeLinks/comparePlansButton_scrolled.png') ;
	}
#home .image table
         {
         margin : 0 auto ;
          }
#virtualcommunicationstreet
	{
		float : left ;
		padding : 20px 20px 20px 40px ;
	}
#home .services
      {
	  clear : both;
      padding : 10px 0 ;
       }          
#home .services .box
         { 
           height : 136px ;
           width : 206px ;
           padding : 5px ;
           margin : 20px ;
           float : left ;
           background-image : url('../images/boxBorder.jpg') ;
           background-repeat : no-repeat ;
           text-align : left ;
         }
#home .box img
	{
		float : right ;
		height : 40px ;
		width : 40px ;
		margin-right : 10px ;
		position : relative ;
		top : -5px ;
	}
#home .services
	{
		margin : 10px 0 ;
	}
#home .services ul
      {
       padding-left  : 20px ;
       margin : 0 ;
       }
#home .services .box h2
      {
       text-align : center;
       width : 206px ;
       display : block ;
       color : #369 ;
       padding : 5px 0 ;
       }         
#home .container
	{
		width : 984px ;
		padding : 20px ;
		clear : both ;
		height : 70px ;
	}
#home .pitch
      {
		width : 700px ;
       padding : 20px 0 20px 100px ;
	   text-align : center ;
	   margin : 0 auto ;
	   float : left ;
       }
#home .scrollerVerisign
	{
		float : right ; 
		width : 80px ;
		padding: 23px ;
	}
